/*Homepage SEO*/
.seo-section {
    width: 100%;
    overflow: auto;
    margin-bottom: 25px;
}

.seo-content {
    width: 75%;
    padding-left: 20px;
    padding-right: 20px;
}

.seo-content h1, h2 {
    margin-top: 0px !important;
    font-weight: 300;
}

.seo-content p {
    text-align: justify;
    font-size: 18px;
    font-weight: 300;
}

.seo-image {
    width: 25%;
}

.seo-image img {
    width: 100%;
}
.seo{
    width: 100% !important;
    margin: 10px auto;
    background-color: #eee;
    padding: 10px;
}

.contentSectionE {
    padding: 0;
    margin-top: 0 !important;
}